Collections:
- Name: LFB
  README: configs/detection/lfb/README.md
  Paper:
    URL: https://arxiv.org/abs/1812.05038
    Title: Long-Term Feature Banks for Detailed Video Understanding
Models:
- Config: configs/detection/lfb/lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  In Collection: LFB
  Metadata:
    Architecture: ResNet50
    Batch Size: 12
    Epochs: 20
    Input: 4x16
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 24.11
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210224_125052.log.json
  Training Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210224_125052.log
  Weights: https://download.openmmlab.com/mmaction/detection/lfb/lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/lfb_nl_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb_20210224-2ae136d9.pth
- Config: configs/detection/lfb/lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  In Collection: LFB
  Metadata:
    Architecture: ResNet50
    Batch Size: 12
    Epochs: 20
    Input: 4x16
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 20.17
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210301_124812.log.json
  Training Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210301_124812.log
  Weights: https://download.openmmlab.com/mmaction/detection/lfb/lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/lfb_avg_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb_20210301-19c330b7.pth
- Config: configs/detection/lfb/lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  In Collection: LFB
  Metadata:
    Architecture: ResNet50
    Batch Size: 12
    Epochs: 20
    Input: 4x16
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb.py
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 22.15
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210301_124812.log.json
  Training Log: https://download.openmmlab.com/mmaction/detection/lfb/lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/20210301_124812.log
  Weights: https://download.openmmlab.com/mmaction/detection/lfb/lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb/lfb_max_kinetics_pretrained_slowonly_r50_4x16x1_20e_ava_rgb_20210301-37efcd15.pth
